@charset "utf-8";


/*/////// セクション1 ////////*/
.sec1 p {
	 word-break: break-all;
}


/*/////// セクション3 ////////*/
.sec3 .d-flex {
	justify-content: center;
	align-items: center;
}

.sec3 .img-wrap {
	width: 280px;
}

.sec3 .text-wrap {
	width: 100%;
}

@media (min-width: 576px) {
.sec3 .img-wrap {
	width: 320px;
}
	
@media (min-width: 768px) {	
.sec3 .img-wrap {
	width: 30%;
}

.sec3 .text-wrap {
	width: 70%;
	padding-left: 4%;
}
	
@media (min-width: 992px) {	
.sec3 .img-wrap {
	width: 60%;
}

.sec3 .text-wrap {
	width: 100%;
}
	
@media (min-width: 1200px) {	
.sec3 .img-wrap {
	width: 40%;
}

.sec3 .text-wrap {
	width: 60%;
}	



/*/////// まとめ ////////*/
.summarize a {
	color: #00a7f4 !important;
}

.summarize a:hover {
	opacity: 0.6;
	transition-duration: 0.3s;
}

.summarize .flow h4 {
	background-color: #0071bc;
	color: #fff !important;
	font-size: 1.3em;
	text-align: center;
	width: 10.5em !important;
	line-height: 1.1em;
	padding: 10px;
	padding-top: 12px;
	margin-bottom: 20px !important;	
}

.summarize .flow p {
	color: #0071bc;
	font-size: 1.25em;
	font-weight: bold;
}

.summarize .flow span {
	color: #0071bc;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding-left: 2.3em;
}



